RubyGems Navigation menu

remarkable_rails 3.1.11

Remarkable Rails: collection of matchers and macros with I18n for Rails

Gemfile
          gem 'remarkable_rails', '~> 3.1.11'
  
  
  
  
  
  
  

install
          gem install remarkable_rails -v 3.1.11
  
  
  
  
  
  
  

Total downloads 95,599

For this version 5,044

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.1.13 - February 18, 2010 (20.5 KB)
  2. 3.1.12 - January 18, 2010 (20.5 KB)
  3. 3.1.11 - October 1, 2009 (19.5 KB)
  4. 3.1.10 - October 1, 2009 (19.5 KB)
  5. 3.1.9 - August 30, 2009 (29 KB)
Show all versions (25 total)